Removing packages from bionic:
        unity-scopes-api 1.0.8+17.04.20170116-0ubuntu3 in bionic
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic i386
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-cli 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic i386
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic i386
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
i386
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-qt-dev 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
i386
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-qt-doc 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
amd64
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
arm64
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
armhf
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
i386
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes-qt0.2 1.0.8+17.04.20170116-0ubuntu3 in bionic 
s390x
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic amd64
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic arm64
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic armhf
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic i386
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic 
ppc64el
                libunity-scopes1.0 1.0.8+17.04.20170116-0ubuntu3 in bionic s390x
Comment: Build-depends on net-cpp which is unmaintained and FTBFS; LP: #1755184
1 package successfully removed.

** Changed in: unity-scopes-api (Ubuntu)
       Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scopes-api in
Ubuntu.
https://bugs.launchpad.net/bugs/1755184

Title:
  RM: obsolete product

Status in net-cpp package in Ubuntu:
  Fix Released
Status in unity-scopes-api package in Ubuntu:
  Fix Released

Bug description:
  unity-scopes-api was a component of Ubuntu Phone which is no longer
  developed.

  Please remove this package from the Ubuntu Archive.

  $ reverse-depends src:unity-scopes-api
  No reverse dependencies found

  $ reverse-depends -b src:unity-scopes-api
  No reverse dependencies found

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/net-cpp/+bug/1755184/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to